Subject: [eman] @Chairs : Liaison work with ETSI

From: "John Parello (jparello)" <[email-masked]>
Date: Thu, 31 Oct 2013 23:52:29 +0000

Hi Chairs,

Benoit and I had a call with some of the members of (European Telecommunication Standards Institute) ETSI who are working on the Green Abstraction Layer. (GAL) This was w.r.t. our liaison with them.

I don't know all of the procedures with a liaison etc but we met to make sure the work was aligned.

We reviewed their GAL spec and they intern reviewed the framework. The good news was there was a lot of synergy. We gave four items that they could (and did) incorporate in their draft. So that was a good vote on our approach

They incorporated 4 items:

1) (GAL) Resource ID would map to (EMAN) RFC 4133
2) (GAL) Power measurement would have a (EMAN) value and exponent
3) (GAL) Power measurement would include (EMAN) caliber
4) (GAL) Two-dimensional Power States would map to an (EMAN) array of states 

For us that means we can identify, report power, and use states in a similar way that won't clash semantically.

I'm not sure what to answer further to the groups so what do the chairs and AD think is the next steps?

Thanks
Jp